extends components/layout

block content
  include components/donate-modal
  include components/bitcoin-modal
  include components/installer-modal
  script.
    setTimeout(() => {$('#donateModal').modal('show');}, 10000);
  .container
    .row
      .col.col-md-12
        p.device-header #{data.name} (#{data.device})
    .row
      .col.col-md-8
        .card
          .card-header.orange-background About the #{data.name} with Ubuntu Touch
          .card-body!=data.about
        .card(style="margin-top: 20px")
          include device/install
        .card(style="margin-top: 20px")
          .card-header.orange-background Donate
          .card-body
            include components/donation-options

      .col.col-md-4
        .text-center
          img.sidebar-img(src=data.image)
          img.sidebar-img(src=data.deviceLogo)
        if data.video
          .card(style="margin-bottom: 20px")
            include device/video
        .card(style="margin-bottom: 20px")
          include device/community
        .card(style="margin-bottom: 20px")
          include device/buy
        if !data.video
          .card(style="margin-bottom: 20px")
            include device/join
